{
	 "AccessLog": "Access log"

	,"UserNumber:": "User Number:"
	,"User:": "User:"
	,"Phone:": "Phone:"
	,"Mobile:": "Mobile:"

	,"Access": "Access"
	,"OS": "OS"
	,"Browser": "Browser"
	,"Version": "Version"
	,"Javascript": "Javascript"
	,"Cookies": "Cookies"
}
